/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

.title_size_large {
	background-size: cover !important;
	background-position: center center !important; 
}
.carousel-inner .slider_content .text .qbutton.white:hover {
    background-color: #333 !important;
    border-color: #333 !important;
}
.portfolio_custom_date, .portfolio_categories, .project_category {
	display: none !important;
}

.mc4wp-form-theme input[type=text], .mc4wp-form-theme input[type=email], .mc4wp-form-theme input[type=tel], .mc4wp-form-theme input[type=url], .mc4wp-form-theme input[type=date], .mc4wp-form-theme input[type=number], .mc4wp-form-theme select, .mc4wp-form-theme textarea {
    padding: 12px 16px;
    background: #000;
    border: 1px solid #000;
    font-size: 14px;
    color: #EEE !important;
}
@media screen and (min-width: 999px) {
	.q_logo img {
	    top: -30%;
	}
}

.drop_down .narrow .second .inner ul li {
    width: 255px;
}
.mc4wp-form-theme-dark button, .mc4wp-form-theme-dark input[type=submit] {
	background: #e74c3c !important;
	margin-top: 5px;
	float: right;
}
.q_accordion_holder.accordion h5.ui-accordion-header {
	font-size: 16px;
}
.xt-mobile {
	display: none;
}
.xt-desktop {
	display: block;
}
@media screen and (max-width: 768px) {
	.xt-mobile {
		display: block;
	}
	.xt-desktop {
		display: none;
	}
	.xt-row {
		padding-top: 30px !important;
		padding-bottom: 10px !important;
	}
}